<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Attributes Activity</title>
</head>
<body>

	<h1 align="center">You are at the activity/index page.</h1>

	<img src="https://place-puppy.com/300x300"> 
	<p>Find the picture <a href="https://place-puppy.com/300x300" target=_blank>here</a></p>

	<ol type="a"> 
		<li> <a href="./index.html">index.html</a> </li>
		<li> <a href="music/index.html">music/index.html</a> </li>
		<li> <a href="music/listings.html">music/listings.html</a></li>
		<li> <a href="music/reviews.html">music/reviews.html</a></li>
	</ol>

	<p>I want an external <a href="https://labs.openai.com/s/atUWMSo3zXBqHpLMxOZVLP9R">link</a> </p>
	
</body>
</html>